
Katello - Bug #4827

 Katello::Actions::RepositorySync still shows "false:false" in list of tasks

03/25/2014 03:43 AM - Mike McCune

Status: Closed   

Priority: High   

Assignee: Partha Aji   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The monitor > tasks list still shows:

false:false

for tasks of type:  Katello::Actions::RepositorySync

History

#1 - 04/25/2014 11:56 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 05/21/2014 05:39 PM - Partha Aji

- Category set to Content Views

#3 - 06/05/2014 03:44 AM - Eric Helms

- Target version set to 45

#4 - 06/10/2014 05:23 PM - Eric Helms

- Status changed from New to Closed

Tested locally and am seeing the proper output for this task type on the tasks page.
